load_phyloseq <- function(){
  suppressMessages(library(phyloseq))
}

# Load metacoder
load_metacoder <- function(){
  suppressMessages(library(metacoder))
}

# Load biomformat
load_biomformat <- function(){
  suppressMessages(library(biomformat))
}

# Load R color brewer
load_rcolorbrewer <- function(){
  suppressMessages(library(RColorBrewer))
}

# Load ggplot2
load_ggplot <- function(){
  suppressMessages(library(ggplot2))
}

load_ggrepel <- function(){
  suppressMessages(library(ggrepel))
}

# Load gplots
load_gplots <- function(){
  suppressMessages(library(gplots))
}

# Load cairo
load_cairo <- function(){
  suppressMessages(library(Cairo))
}

# Load igraph
load_igraph <- function(){
  suppressMessages(library(igraph))
}

# Load biocparallel
load_biocparallel <- function(){
  suppressMessages(library(BiocParallel))
}

# Load randomforest
load_randomforest <- function(){
  suppressMessages(library(randomForest))
}

# Load metagenomeSeq
load_metagenomeseq <- function(){
  suppressMessages(library(metagenomeSeq))
}

# Load MASS
load_MASS <- function(){
  suppressMessages(library(MASS))
}

# Load deseq2
load_deseq <- function(){
  suppressMessages(library(DESeq2))
}

# Load vegan
load_vegan <- function(){
  suppressMessages(library(vegan))
}

# Load RJSONIO
load_rjsonio <- function(){
  suppressMessages(library(RJSONIO))
}

# Load ggfortify
load_ggfortify <- function(){
  suppressMessages(library(ggfortify))
}

# Load pheatmap
load_pheatmap <- function(){
  suppressMessages(library(pheatmap))
}

# Load xtable
load_xtable <- function(){
  suppressMessages(library(xtable))
}

# Load genefilter
load_genefilter <- function(){
  suppressMessages(library(genefilter))
}

# Load data.table
load_datatable <- function(){
  suppressMessages(library(data.table))
}

# Load reshape
load_reshape <- function(){
  suppressMessages(library(reshape))
}

# Load stringr
load_stringr <- function(){
  suppressMessages(library(stringr))
}

# Load ape
load_ape <- function(){
  suppressMessages(library(ape))
}

# Load Tax4Fun
load_tax4fun <- function(){
  suppressMessages(library(Tax4Fun))
}

# Load grid
load_grid <- function(){
  suppressMessages(library(grid))
}

# Load gridExtra
load_gridExtra <- function(){
  suppressMessages(library(gridExtra))
}

# Load splitstackshape
load_splitstackshape <- function(){
  suppressMessages(library(splitstackshape))
}

# Load edgeR
load_edgeR <- function(){
  suppressMessages(library(edgeR))
}

# Load globaltest
load_globaltest <- function(){
  suppressMessages(library(globaltest))
}

# Load viridis
load_viridis <- function(){
(library(viridis))
}

# Load ppcor
load_ppcor <- function(){
  suppressMessages(library(ppcor))
}